Debian Bug report logs - #695951
ITP: liburi-title-perl -- get the titles of things on the web in a sensible way

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: "Jotam Jr. Trejo" <jotamjr@debian.org.sv>

Date: Fri, 14 Dec 2012 18:09:03 UTC

Owned by: "Jotam Jr. Trejo" <jotamjr@debian.org.sv>

Severity: wishlist

Fixed in version liburi-title-perl/1.86-1

Done: jotamjr@debian.org.sv (Jotam Jr. Trejo)

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#695951; Package wnpp. (Fri, 14 Dec 2012 18:09:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Jotam Jr. Trejo" <jotamjr@debian.org.sv>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Fri, 14 Dec 2012 18:09:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Jotam Jr. Trejo" <jotamjr@debian.org.sv>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: liburi-title-perl -- get the titles of things on the web in a sensible way
Date: Fri, 14 Dec 2012 12:07:55 -0600
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: wishlist
Owner: "Jotam Jr. Trejo" <jotamjr@debian.org.sv>

* Package name    : liburi-title-perl
  Version         : 1.86
  Upstream Author : Tom Insam <tom@jerakeen.org>
* URL             : http://search.cpan.org/dist/URI-Title/
* License         : GPL-1+, Artistic
  Programming Lang: Perl
  Description     : get the titles of things on the web in a sensible way

URI::Title is a tool that allow us to get titles of things on the web in a
sensible way.
.
It aims to provide a single interface to get the titles of html pages and
different type of files like mp3, pdf, word document, etc.
[signature.asc (application/pgp-signature, inline)]

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Tue, 18 Dec 2012 07:06:06 GMT) Full text and rfc822 format available.

Reply sent to jotamjr@debian.org.sv (Jotam Jr. Trejo):
You have taken responsibility. (Thu, 10 Jan 2013 11:03:08 GMT) Full text and rfc822 format available.

Notification sent to "Jotam Jr. Trejo" <jotamjr@debian.org.sv>:
Bug acknowledged by developer. (Thu, 10 Jan 2013 11:03:09 GMT) Full text and rfc822 format available.

Message #12 received at 695951-close@bugs.debian.org (full text, mbox):

From: jotamjr@debian.org.sv (Jotam Jr. Trejo)
To: 695951-close@bugs.debian.org
Subject: Bug#695951: fixed in liburi-title-perl 1.86-1
Date: Thu, 10 Jan 2013 11:00:05 +0000
Source: liburi-title-perl
Source-Version: 1.86-1

We believe that the bug you reported is fixed in the latest version of
liburi-title-perl, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 695951@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jotam Jr. Trejo <jotamjr@debian.org.sv> (supplier of updated liburi-title-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Mon, 17 Dec 2012 13:50:23 -0600
Source: liburi-title-perl
Binary: liburi-title-perl
Architecture: source all
Version: 1.86-1
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: Jotam Jr. Trejo <jotamjr@debian.org.sv>
Description: 
 liburi-title-perl - common interface to get the titles of things on the web
Closes: 695951
Changes: 
 liburi-title-perl (1.86-1) unstable; urgency=low
 .
   * Initial Release. (Closes: #695951)
Checksums-Sha1: 
 df9e9c07beb9330c242d58ac23c5d2830f426580 2134 liburi-title-perl_1.86-1.dsc
 f3e7bbd0111d15fb5b9389de4c5cda878fa2ef66 6904 liburi-title-perl_1.86.orig.tar.gz
 fb306491c525dc53a2fd7a1b34e951de0f9a5203 1785 liburi-title-perl_1.86-1.debian.tar.gz
 e2ba52c7aa1098bafa85d98fd071673ec1cace0f 11068 liburi-title-perl_1.86-1_all.deb
Checksums-Sha256: 
 f9c66c40d0109729df07c939578d707053a0b7b7afd35323b01646ef4f0d3c86 2134 liburi-title-perl_1.86-1.dsc
 b0e24c16bb1ebfa46f79b9d32fcfe5a6c6eb2a4e105f2d6cea7a047e4593e90a 6904 liburi-title-perl_1.86.orig.tar.gz
 8e19a31f01c9af2c986da124cb059165ee67fd6ca2c8d4dab214d61ca6765168 1785 liburi-title-perl_1.86-1.debian.tar.gz
 7ebc3367ca40911b712ff0d5c5c461fa9276ba536ff4be37d34cf435491104f0 11068 liburi-title-perl_1.86-1_all.deb
Files: 
 85864c809689c4988b0cae6fccb2a03c 2134 perl optional liburi-title-perl_1.86-1.dsc
 c3bf145bdc908c2b0ba8a596b82f2976 6904 perl optional liburi-title-perl_1.86.orig.tar.gz
 35609200e0c65c1d3832a95a4c223f09 1785 perl optional liburi-title-perl_1.86-1.debian.tar.gz
 675c3555f26026110659991076a66590 11068 perl optional liburi-title-perl_1.86-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJQz3fqAAoJELs6aAGGSaoGgU4P/RzjG8dM5LlX2zHYD2Ox2dxg
NJ2U9hbImCSU2a1+pw7R91B/7ypaRWMwzp8f4Ubq6vaTsWhw1d6Bo6WnH6joMIHf
vk6QdothG4YLa4ZPuuwm3cLD4Z6aQuMKUzyMsrEU87la54N7NeRUyoUMig0/3dRE
gC7h+MJOnxMRn8Q5ms3L00yodLP1ZxMiR/UxneXEMVOlX6khzpORvJMEoyH1r4pl
pKZxWIQo6xJrIla7AtNP4qap/GB46hJKGisHpRNB4adad38cKyXKsU7KxMsnBE01
jCiTESTrPDEiRdB3NaCwMNzUjadefs8nwU/9PfyZTmM2HIGNcSlEADVvyZ9L0SiH
6ARQQ/z/ewUU7a47OntHX4DbgDy4KG/matBeXWM8tN8Z7Lj6UfmRKCss7AO19o6z
adnt+Dyf5L009Wxq9YU7t37SOI2CpGbwgYsWSiuLf9TNXVDfo+5RpBS2cn53Exlu
QUge2G4+EYzRqbZ0wRa+iSZE/porF362U/cgExQQrIliJp31BWXEhyU/8b7MYvOc
V8tY4J+dmsRdQCTj6wM8af34tZpMgOHKiwKpGXF4pYbA3K0Wsv5pYDpKhizy606/
ehZHC5B6sHzaQThVJh8ltzk2gcXFuRmtcZj8scXHxFoZe31uXuHNo8jmnLnzrM0U
d8DlVkX488HJZoFS+sIw
=Megm
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 08 Feb 2013 07:26:23 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 14:31:10 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.